This project contains:

  • 1 outdated main dependency
  • 3 outdated development dependencies

Crate deno_lint

Dependencies

(9 total, 1 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.791.0.82up to date
 deno_ast^0.34.10.36.2out of date
 derive_more^0.99.170.99.17up to date
 if_chain^1.0.21.0.2up to date
 log^0.4.200.4.21up to date
 once_cell^1.19.01.19.0up to date
 regex^1.10.21.10.4up to date
 serde^1.0.1951.0.197up to date
 serde_json^1.0.1111.0.115up to date

Dev dependencies

(9 total, 3 outdated)

CrateRequiredLatestStatus
 ansi_term^0.12.10.12.1up to date
 atty^0.2.140.2.14up to date
 clap^34.5.4out of date
 console_static_text^0.8.20.8.2up to date
 env_logger^0.10.10.11.3out of date
 globwalk^0.9.10.9.1up to date
 os_pipe^1.1.51.1.5up to date
 pulldown-cmark^0.9.30.10.2out of date
 rayon^1.8.01.10.0up to date